<style type="text/css">

.
{text-decoration: none;}

.gradient
{
	background-image: url(background_gradient.jpeg);
	background-repeat: repeat-x;
	height:120px;
}

.gray_gradient
{
	background-image: url(gray_gradient.gif);
	background-repeat: repeat-y;
}

.paragraph_title
{
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: rgb(0,102,153);
}

.title
{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: black;
}

.paragraph_text
{
	font-family: Arial;
	font-size: 12px;
}	

.current
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: rgb(255,204,0);
	text-decoration: none;
}

.not_current
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: rgb(0,102,153);
	text-decoration: none;	
}

.link
{
	color: black;
	text-decoration: none;	
}

.bottom_link
{
	text-decoration: none;	
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: rgb(0,102,153);	
}

.inactive_bottom_link
{
	text-decoration: none;	
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: black;	
}

.hww_line
{
	color: rgb(255,204,0);
	height: 3px;	
}

body
{
	margin: 0px;
}

</style>